Skip to main content
GET
/
v1
/
wikis
/
{wiki_id}
/
pages
/
{slug}
/
sources
Page Sources
curl --request GET \
  --url https://almanac-backend-83vc.onrender.com/v1/wikis/{wiki_id}/pages/{slug}/sources \
  --header 'Authorization: Bearer <token>'
[
  {
    "created_at": "<string>",
    "job_id": "<string>",
    "key": "<string>",
    "note": "<string>",
    "original_filename": "<string>",
    "page_id": "<string>",
    "path": "<string>",
    "source_id": "<string>",
    "status_label": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

authorization
string | null

Path Parameters

wiki_id
string
required
slug
string
required

Response

Successful Response

created_at
string
required
job_id
string | null
required
key
string
required
note
string
required
original_filename
string
required
page_id
string
required
path
string
required
source_id
string
required
status
enum<string>
required
Available options:
uploaded,
completed,
failed
status_label
string
required
status_state
enum<string>
required
Available options:
ready,
running,
failed,
unknown